<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Birthright</Series>
  <Number>50</Number>
  <Web>https://www.comixology.com/Birthright-50/digital-comic/937323</Web>
  <Summary>One last enemy remains before Mikey Rhodes’ adventure can finally come to an end…

Celebrate the end of JOSHUA WILLIAMSON (The Flash, NAILBITER) and ANDREI BRESSAN’s incredible 50-issue run with one last magical journey to Terrenos.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB937323], [ASINB092DZBHCG]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Fantasy, Action/Adventure</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
